.txtng01 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.txtwh01 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
}
.txtwh02 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #fff;
}
.formrech {
	BORDER-RIGHT: #e0d1bf thin solid; BORDER-TOP: #e0d1bf thin solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #e0d1bf thin solid; COLOR: #000000; BORDER-BOTTOM: #e0d1bf thin solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; height:20px
}
.txtng02 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.txtng03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
		letter-spacing: -1px;
}
.txt_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.txt_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.txt_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
.txt_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
#carousel {
	position: relative; /* Necesario */
	overflow: hidden; /* Necesario */
	height: 210px;
	margin-left:0px;
	background-image:url('images/video_medium.png');
}
 
#carousel .belt {
	position: absolute; /* Necesario */
	left: 0;
	top: 0;
	margin:0 10px 10px 0;
	width: 849px;
}
 
#carousel .panel {
	width:150px;
	float: left; /* Necesario */
	overflow: hidden;
	margin: 10px;
	padding:7px;
	border:0px ;
	background-image:url('images/video_medium.png');
}
 
#carousel .panel .panel-text {
	padding-top:4px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	height:35px;
	text-align:left;
}
 
#carousel .panel .panel-text a {
	color:#CCC;
	text-decoration:none;
}
 
#carousel .panel .panel-text a:hover {
	color:#FFF;
	text-decoration:underline;
}
 
			/* Botones del carousel */
			
.button-prev {
	height:210px;
	width:35px;
	float:left;
	background-image:url('images/video_medium.png');
	-moz-border-radius:10px 0 0 10px;
}
 
.button-prev a {
	display:block;
	padding:10px;
	margin-top:90px;
}
 
.button-next {
	height:210px;
	width:35px;
	float:right;
	background-image:url('images/video_medium.png');
	-moz-border-radius:0 10px 10px 0;
}
 
.button-next a {
	display:block;
	padding:5px;
	margin-top:90px;
}
 
 
a img {
	border:none;
}
-->